// gnome.xonotic.in.ua

models/mapobjects/urbanterror/sn_lightbulb/sn_lightbulb
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		map models/mapobjects/urbanterror/sn_lightbulb/sn_lightbulb.tga
	}
}

models/mapobjects/urbanterror/sn_plant1/sn_plant2
{
	cull none
	{
		models/mapobjects/urbanterror/sn_plant1/sn_plant2.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc gt0
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

models/mapobjects/urbanterror/trees/fir_snowbranch
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	nopicmip
	deformvertexes wave 194 sin 0 2 0 .2
	{
		map models/mapobjects/urbanterror/trees/fir_snowbranch.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowbranch2
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	nopicmip
	deformvertexes wave 194 sin 0 2 0 .2
	{
		map models/mapobjects/urbanterror/trees/fir_snowbranch2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowtrunkbase
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_snowtrunkbase.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowtrunkbase2
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_snowtrunkbase2.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_trunk
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_trunk.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_trunk2
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_trunk2.tga
		rgbgen vertex
	}
}

textures/coldwar/alpha_000
{
	q3map_alphamod volume
	q3map_alphamod set 0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/alpha_025
{
	q3map_alphamod volume
	q3map_alphamod set 0.25
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/alpha_050
{
	q3map_alphamod volume
	q3map_alphamod set 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/alpha_075
{
	q3map_alphamod volume
	q3map_alphamod set 0.75
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/alpha_085
{
	q3map_alphamod volume
	q3map_alphamod set 0.85
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/alpha_100
{
	q3map_alphamod volume
	q3map_alphamod set 1.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.75
}

textures/coldwar/black_nolightmap
{
	qer_editorimage textures/coldwar/vv_black.jpg
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/coldwar/vv_black.jpg
	}
}

textures/coldwar/brick_to_concrete
{
	qer_editorimage textures/coldwar/trak4_concrete1a.tga
	q3map_lightrgb 1 1 1
	q3map_lightmapsampleoffset 8
	{
		map textures/coldwar/vv_et_brick.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/trak4_concrete1a.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/bunker_phong
{
	q3map_lightmapsampleoffset 32
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	qer_editorimage textures/coldwar/trak4_concrete4a.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/coldwar/trak4_concrete4a.tga
		alphafunc gt0
		blendfunc filter
	}
}

textures/coldwar/clip_nokick
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm slick
}

textures/coldwar/concrete_phong
{
	q3map_lightmapsampleoffset 8
	q3map_lightmapmergable
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapmergable
	qer_editorimage textures/coldwar/vv_dmg_wall_conc.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/coldwar/vv_dmg_wall_conc.jpg
		alphafunc gt0
		blendfunc filter
	}
}

textures/coldwar/dirt_phong_burned
{
	q3map_lightrgb 1 1 1
	qer_editorimage textures/coldwar/vv_dirt_burned.jpg
	surfaceparm nodamage
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_dirt_burned.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/dirt_to_brick
{
	qer_editorimage textures/coldwar/vv_et_brick.jpg
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_et_brick.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_dirt.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/dirt_to_floor
{
	qer_editorimage textures/coldwar/vv_dirt.jpg
	surfaceparm nodamage
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_floor.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_dirt.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/glass
{
	qer_editorimage textures/common/invisible.tga
	qer_trans 0.5
	surfaceparm nolightmap
	{
		map textures/effects/tinfx2c.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
}

textures/coldwar/ice
{
	qer_editorimage textures/coldwar/vv_ice.jpg
	surfaceparm slick
	surfaceparm nodamage
	{
		map textures/coldwar/vv_ice.jpg
		rgbgen identity
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/keres_decal
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonoffset
	sort 6
	nopicmip
	{
		map textures/coldwar/keres_decal.tga
		blendfunc gl_dst_color gl_src_color
	}
}

textures/coldwar/lightblock
{
	qer_editorimage textures/coldwar/lightblock.tga
	qer_trans 0.5
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map $whiteimage
		alphafunc gt0
		alphagen const 0
	}
}

textures/coldwar/metal_phong
{
	q3map_lightmapsampleoffset 32
	q3map_lightmapmergable
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	qer_editorimage textures/coldwar/metal108.jpg
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/coldwar/metal108.jpg
		alphafunc gt0
		blendfunc filter
	}
}

textures/coldwar/proto_light
{
	q3map_vertexscale 15
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen vertex
	}
	{
		map textures/coldwar/proto_light.tga
		blendfunc gl_dst_color gl_zero
		rgbgen vertex
	}
	{
		map textures/coldwar/proto_lightmap.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .5 0.5 1 .1
	}
	{
		map textures/coldwar/proto_light2.tga
		blendfunc gl_one gl_one
		rgbgen wave triangle 1 5 1 3
	}
	{
		map textures/coldwar/proto_light2.tga
		blendfunc gl_one gl_one
		tcmod scale -1 -1
		rgbgen wave triangle 1 2 0 7
	}
}

textures/coldwar/roof_slick
{
	surfaceparm slick
	qer_editorimage textures/coldwar/vv_roof.jpg
	{
		map textures/coldwar/vv_roof.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/skybox
{
	qer_editorimage textures/coldwar/skybox
	nopicmip
	nomipmaps
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm sky
	q3map_sunext .3 .6 1 60 180 60 3 16
	q3map_lightmapfilterradius 0 8
	q3map_backsplash 0 0
	q3map_skylight 40 3
	q3map_lightsubdivide 768
	q3map_nofog
	skyparms env/arcn - -
}

textures/coldwar/smoke_1
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sawtooth 0 1 0 0.2257
	deformvertexes move -1.99988 -0.0220256 0 sawtooth 0 1 0 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0 0.2257
		tcmod rotate 25
		tcmod stretch sawtooth 0.25 0.75 0 0.2257
	}
}

textures/coldwar/sn_as_plant2
{
	qer_editorimage textures/coldwar/sn_as_plant2.tga
	qer_alphafunc greater 0.5
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	surfaceparm trans
	{
		map textures/coldwar/sn_as_plant2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/coldwar/sn_as_plant3
{
	qer_editorimage textures/coldwar/sn_as_plant3.tga
	qer_alphafunc greater 0.5
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	surfaceparm trans
	{
		map textures/coldwar/sn_as_plant3.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/coldwar/sn_as_plant4
{
	qer_editorimage textures/coldwar/sn_as_plant4.tga
	qer_alphafunc greater 0.5
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	surfaceparm trans
	{
		map textures/coldwar/sn_as_plant4.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/coldwar/snow_phong
{
	q3map_lightrgb 1 1 1
	qer_editorimage textures/coldwar/vv_snow_1.jpg
	surfaceparm nodamage
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_noclip
	q3map_notjunc
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_concrete
{
	qer_editorimage textures/coldwar/vv_snow_1.jpg
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapmergable
	q3map_lightmapsampleoffset 8
	{
		map textures/coldwar/vv_dmg_wall_conc.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_snow_1.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_dirt
{
	qer_editorimage textures/coldwar/vv_dirt.jpg
	surfaceparm nodamage
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_dirt.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_dirt_burned
{
	qer_editorimage textures/coldwar/vv_dirt_burned.jpg
	surfaceparm nodamage
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_dirt_burned.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_metal
{
	qer_editorimage textures/coldwar/metal108.jpg
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapsampleoffset 32
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/metal108.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_rock
{
	qer_editorimage textures/coldwar/vv_rock.jpg
	surfaceparm nodamage
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_rock.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/snow_to_snow2
{
	qer_editorimage textures/coldwar/vv_snow_1.tga
	surfaceparm nodamage
	q3map_lightrgb 1 1 1
	q3map_nonplanar
	q3map_shadeangle 90
	q3map_lightmapaxis z
	q3map_lightmapsampleoffset 8
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbgen identity
	}
	{
		map textures/coldwar/vv_snow_2.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen vertex
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/coldwar/trak2_light1a
{
	qer_editorimage textures/coldwar/trak2_light1a.tga
	q3map_surfacelight 4000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/coldwar/trak2_light1a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/coldwar/trak2_light1a.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/coldwar/trak_rustdecal1
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	sort 6
	nopicmip
	{
		map textures/coldwar/trak_rustdecal1.tga
		blendfunc filter
	}
}

textures/coldwar/vv_barbedwire
{
	qer_editorimage textures/coldwar/vv_barbedwire.tga
	qer_alphafunc greater 0.5
	surfaceparm trans
	cull disable
	nomipmaps
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nonsolid
	{
		map textures/coldwar/vv_barbedwire.tga
		alphafunc ge128
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/coldwar/vv_corona
{
	qer_editorimage textures/coldwar/vv_corona.tga
	deformvertexes autosprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	sort 9
	{
		map textures/coldwar/vv_corona.tga
		blendfunc gl_src_alpha gl_one
		rgbgen vertex
		alphagen portal 700
	}
}

textures/coldwar/vv_et_brick2
{
	qer_editorimage textures/coldwar/vv_et_brick2.jpg
	q3map_vertexscale 4
	surfaceparm pointlight
	{
		map textures/coldwar/vv_et_brick2.jpg
		rgbgen vertex
	}
}

textures/coldwar/vv_et_mesh
{
	qer_editorimage textures/coldwar/vv_et_mesh.tga
	qer_alphafunc greater 0.5
	surfaceparm trans
	cull disable
	nomipmaps
	surfaceparm nodamage
	surfaceparm playerclip
	surfaceparm nolightmap
	surfaceparm noimpact
	{
		map textures/coldwar/vv_et_mesh.tga
		alphafunc ge128
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/coldwar/vv_et_mesh_bltprf
{
	qer_editorimage textures/coldwar/vv_et_mesh.tga
	qer_alphafunc greater 0.5
	surfaceparm trans
	cull disable
	nomipmaps
	surfaceparm nolightmap
	{
		map textures/coldwar/vv_et_mesh.tga
		alphafunc ge128
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/coldwar/vv_flame
{
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 10000
	q3map_lightrgb 1 .5 0
	{
		map textures/coldwar/vv_flame.jpg
		rgbgen wave noise 0.4 0.2 0 4
	}
}

textures/coldwar/vv_kubel_dark
{
	qer_editorimage textures/coldwar/vv_kubel_dark.jpg
	q3map_nonplanar
	q3map_shadeangle 140
	q3map_vertexscale 15
	{
		map textures/coldwar/vv_kubel_dark.jpg
		rgbgen vertex
	}
}

textures/coldwar/vv_tire
{
	qer_editorimage textures/coldwar/vv_tire.jpg
	q3map_vertexscale 15
	{
		map textures/coldwar/vv_tire.jpg
		rgbgen vertex
	}
}

textures/coldwar/vv_tire_thread
{
	qer_editorimage textures/coldwar/vv_tire_thread.jpg
	q3map_nonplanar
	q3map_shadeangle 140
	q3map_vertexscale 15
	{
		map textures/coldwar/vv_tire_thread.jpg
		rgbgen vertex
	}
}

textures/coldwar/vv_truck_door
{
	qer_editorimage textures/coldwar/vv_truck_door.jpg
	q3map_vertexscale 15
	{
		map textures/coldwar/vv_truck_door.jpg
		rgbgen vertex
	}
}

textures/coldwar/vv_truck_side
{
	qer_editorimage textures/coldwar/vv_truck_side.jpg
	q3map_nonplanar
	q3map_shadeangle 140
	q3map_vertexscale 15
	{
		map textures/coldwar/vv_truck_side.jpg
		rgbgen vertex
	}
}

textures/coldwar/zzsmoke_1_1
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 86 sawtooth 0 1 0.0333333 0.2257
	deformvertexes move 6.99895 0.121067 0 sawtooth 0 1 0.0333333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.0333333 0.2257
		tcmod rotate 25
		tcmod stretch sawtooth 0.25 0.75 0.0333333 0.2257
	}
}

textures/coldwar/zzsmoke_1_10
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 88 sawtooth 0 1 0.333333 0.2257
	deformvertexes move -6.99963 -0.0717143 0 sawtooth 0 1 0.333333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.333333 0.2257
		tcmod rotate 22
		tcmod stretch sawtooth 0.25 0.75 0.333333 0.2257
	}
}

textures/coldwar/zzsmoke_1_11
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sawtooth 0 1 0.366667 0.2257
	deformvertexes move -9.99995 -0.0312413 0 sawtooth 0 1 0.366667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.366667 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.366667 0.2257
	}
}

textures/coldwar/zzsmoke_1_12
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sawtooth 0 1 0.4 0.2257
	deformvertexes move -9.99968 -0.0801098 0 sawtooth 0 1 0.4 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.4 0.2257
		tcmod rotate 27
		tcmod stretch sawtooth 0.25 0.75 0.4 0.2257
	}
}

textures/coldwar/zzsmoke_1_13
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 90 sawtooth 0 1 0.433333 0.2257
	deformvertexes move -3.99977 -0.0433531 0 sawtooth 0 1 0.433333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.433333 0.2257
		tcmod rotate 25
		tcmod stretch sawtooth 0.25 0.75 0.433333 0.2257
	}
}

textures/coldwar/zzsmoke_1_14
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sawtooth 0 1 0.466667 0.2257
	deformvertexes move 8.99984 0.0530926 0 sawtooth 0 1 0.466667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.466667 0.2257
		tcmod rotate 26
		tcmod stretch sawtooth 0.25 0.75 0.466667 0.2257
	}
}

textures/coldwar/zzsmoke_1_15
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 90 sawtooth 0 1 0.5 0.2257
	deformvertexes move -9.99958 -0.0916285 0 sawtooth 0 1 0.5 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.5 0.2257
		tcmod rotate 26
		tcmod stretch sawtooth 0.25 0.75 0.5 0.2257
	}
}

textures/coldwar/zzsmoke_1_16
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 89 sawtooth 0 1 0.533333 0.2257
	deformvertexes move 6.99932 0.0978574 0 sawtooth 0 1 0.533333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.533333 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.533333 0.2257
	}
}

textures/coldwar/zzsmoke_1_17
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sawtooth 0 1 0.566667 0.2257
	deformvertexes move -8.99993 -0.0351858 0 sawtooth 0 1 0.566667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.566667 0.2257
		tcmod rotate 19
		tcmod stretch sawtooth 0.25 0.75 0.566667 0.2257
	}
}

textures/coldwar/zzsmoke_1_18
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sawtooth 0 1 0.6 0.2257
	deformvertexes move -0.999905 -0.0138051 0 sawtooth 0 1 0.6 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.6 0.2257
		tcmod rotate 20
		tcmod stretch sawtooth 0.25 0.75 0.6 0.2257
	}
}

textures/coldwar/zzsmoke_1_19
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sawtooth 0 1 0.633333 0.2257
	deformvertexes move 2.99985 0.0301064 0 sawtooth 0 1 0.633333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.633333 0.2257
		tcmod rotate 23
		tcmod stretch sawtooth 0.25 0.75 0.633333 0.2257
	}
}

textures/coldwar/zzsmoke_1_2
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sawtooth 0 1 0.0666667 0.2257
	deformvertexes move 8.99982 0.0567054 0 sawtooth 0 1 0.0666667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.0666667 0.2257
		tcmod rotate 19
		tcmod stretch sawtooth 0.25 0.75 0.0666667 0.2257
	}
}

textures/coldwar/zzsmoke_1_20
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 86 sawtooth 0 1 0.666667 0.2257
	deformvertexes move -7.9998 -0.0566878 0 sawtooth 0 1 0.666667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.666667 0.2257
		tcmod rotate 26
		tcmod stretch sawtooth 0.25 0.75 0.666667 0.2257
	}
}

textures/coldwar/zzsmoke_1_21
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sawtooth 0 1 0.7 0.2257
	deformvertexes move -9.99984 -0.0568974 0 sawtooth 0 1 0.7 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.7 0.2257
		tcmod rotate 23
		tcmod stretch sawtooth 0.25 0.75 0.7 0.2257
	}
}

textures/coldwar/zzsmoke_1_22
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 83 sawtooth 0 1 0.733333 0.2257
	deformvertexes move 0.999863 0.016545 0 sawtooth 0 1 0.733333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.733333 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.733333 0.2257
	}
}

textures/coldwar/zzsmoke_1_23
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sawtooth 0 1 0.766667 0.2257
	deformvertexes move -4.99957 -0.0659715 0 sawtooth 0 1 0.766667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.766667 0.2257
		tcmod rotate 19
		tcmod stretch sawtooth 0.25 0.75 0.766667 0.2257
	}
}

textures/coldwar/zzsmoke_1_24
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sawtooth 0 1 0.8 0.2257
	deformvertexes move -8.99923 -0.117492 0 sawtooth 0 1 0.8 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.8 0.2257
		tcmod rotate 22
		tcmod stretch sawtooth 0.25 0.75 0.8 0.2257
	}
}

textures/coldwar/zzsmoke_1_3
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sawtooth 0 1 0.1 0.2257
	deformvertexes move -5.99948 -0.0791658 0 sawtooth 0 1 0.1 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.1 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.1 0.2257
	}
}

textures/coldwar/zzsmoke_1_4
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sawtooth 0 1 0.133333 0.2257
	deformvertexes move 0 0 0 sawtooth 0 1 0.133333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.133333 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.133333 0.2257
	}
}

textures/coldwar/zzsmoke_1_5
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 88 sawtooth 0 1 0.166667 0.2257
	deformvertexes move 4.99989 0.0334228 0 sawtooth 0 1 0.166667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.166667 0.2257
		tcmod rotate 24
		tcmod stretch sawtooth 0.25 0.75 0.166667 0.2257
	}
}

textures/coldwar/zzsmoke_1_6
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sawtooth 0 1 0.2 0.2257
	deformvertexes move 2.99974 0.0392688 0 sawtooth 0 1 0.2 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.2 0.2257
		tcmod rotate 24
		tcmod stretch sawtooth 0.25 0.75 0.2 0.2257
	}
}

textures/coldwar/zzsmoke_1_7
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 82 sawtooth 0 1 0.233333 0.2257
	deformvertexes move -5.99999 -0.00994837 0 sawtooth 0 1 0.233333 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.233333 0.2257
		tcmod rotate 25
		tcmod stretch sawtooth 0.25 0.75 0.233333 0.2257
	}
}

textures/coldwar/zzsmoke_1_8
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 85 sawtooth 0 1 0.266667 0.2257
	deformvertexes move -7.9992 -0.113094 0 sawtooth 0 1 0.266667 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.266667 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.266667 0.2257
	}
}

textures/coldwar/zzsmoke_1_9
{
	qer_editorimage textures/coldwar/vv_smoke.tga
	q3map_cloneshader textures/coldwar/zzsmoke_1_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 87 sawtooth 0 1 0.3 0.2257
	deformvertexes move -6.99905 -0.115326 0 sawtooth 0 1 0.3 0.2257
	deformvertexes autosprite
	cull disable
	nomipmaps
	{
		clampmap textures/coldwar/vv_smoke.tga
		blendfunc blend
		rgbgen const ( 0.4666 0.4666 0.4666 )
		alphagen wave sawtooth 2 -2 0.3 0.2257
		tcmod rotate 21
		tcmod stretch sawtooth 0.25 0.75 0.3 0.2257
	}
}

textures/common/antiportal
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm antiportal
}

textures/common/areaportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm detail
	surfaceparm clusterportal
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/invisible
{
	surfaceparm nolightmap
	{
		map textures/common/invisible.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodrop
	surfaceparm nolightmap
	surfaceparm nodraw
	cull disable
}

textures/common/skip
{
	qer_nocarve
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
}

textures/eagle/grill
{
	{
		map textures/eagle/chrome_env.tga
		rgbgen identity
		tcgen environment
		tcmod scale .25 .25
	}
	{
		map textures/eagle/grill.tga
		blendfunc gl_one_minus_src_alpha gl_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/eagle/steed1gf
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/eagle/steed1gf.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
}

textures/sweetnutz2/sn_icicles
{
	qer_editorimage textures/sweetnutz2/sn_icicles.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		map textures/sweetnutz2/sn_icicles.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/truck/truckdoor
{
	surfaceparm nonsolid
	cull none
	{
		map textures/truck/truckdoor.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/urban_terror/ladderclip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
}

ut4_coldwar_b2/005605c24a82c07c57769d3e74d0e0a6
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0014.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0059189f2054189b513e4b89e1080f1c
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.18750 0.30469
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0084699351c17aeb1754f16bc106dafa
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.16406
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/01c29799b3080d7be6db3eadb0298f97
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0016.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/urbanq3_misc2/crate.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0834fa2542e737eb20e977724cf46e65
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/08d2947bd8d20c846dba171ba24e2b23
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0014.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0b870e6732f6625bb4f990f849917937
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.01563 0.00000
	}
	{
		map textures/coldwar/barrel_rst_top.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0c0dcb8931a37223a55fad60fdf14a81
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0002.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/metal071.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0d908e111615884b34c29b6303e73e59
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.28125
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/0fb9fa08db5e54504c766f6bc3e2cad1
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.03906 0.03906
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/193778f2fd201b7efe0e02afcfd1e86a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.42969 0.24219
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/1be12967a56e1ea225bd1cef72f8424d
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0014.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/1c20840fb8c5e8621797831a420e138d
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0014.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood020.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/1d1411d0c927def1ecfca32bd8b7515c
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.50000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/20e60a632a9394094ab926e4e949bdee
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0004.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/2771bda0af1738f58d712167cf587d87
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.40625 0.00781
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/27d6f27e0b216ba241192ad2dd6f74b7
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0015.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/2833ace417ce5551c58073c55f21393a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0017.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/2cef05e0cb1d3463023662eb0eaaaaf7
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0007.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood011.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/32e47f24a2b9d261e01794e7d898c784
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/3548605e890e16cb6867c7e49853ab2b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0005.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/35cf9803e8309c8e5a089253d1c641f1
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0008.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/37fe83d620da98f2100cee47f9fdf733
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0010.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_door_wood.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/3b0acbefce100775ec35fee0f52f0c1a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.28125 0.00781
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/3b15486f0f3d7a94d6f28707fb2f8e59
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0016.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/3ffd59d8443d1fa187117f0b8476a26a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0006.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/40a7fdf8a84229c95f71138d2190c222
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0006.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood011.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/427ecb4ae90473bc672fa245a6833758
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/429c1c2b9b7be3ef47330eb71f2a37d7
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.38281 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/43d48d83414008d6335bdd2352ee6878
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0015.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/44f4d14cd756cbd7947a403b63dc6639
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0007.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/483033c9b42665c7cf08130952931c87
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/4991431ce5eebac844e199a5413668d4
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0017.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/urbanq3_misc2/crate.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/4ae8ed85eb03909bde6fdd1a75d28ad4
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0006.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/4dfe5f41646ec2bb79c31fd10091609b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0006.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood020.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/5574e24787a2ceda08b8a1068438643b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0018.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/urbanq3_misc2/crate.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/596bc41b14258b5430d7373869662848
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0002.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood011.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/5b1762e15a72b981fcbb1423a78b81ad
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0003.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/5bc713643205265031043f7f5ef014b2
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.34375 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/5e27515fb41a2fe7ea2373807b48c403
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0003.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_door_wood.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/5e7ee170f8010b7280e78e90242a0379
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.23438 0.08594
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/67c2ce22d0b20a032db402766550841c
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0012.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.50000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/726550b105de0bf2c2ee57d02e7515c1
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0001.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/73117f8d3cbd55be93215f6f2967821d
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.18750 0.06250
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/75dfde1704f82c42d55d74185875464c
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/769e46c92aae2360cf9c715501a3e0ef
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.50000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/76a9590f3d44ee8d0bd3b51089bb2c9e
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.70313 0.02344
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/76ed03841271f2f9f33c6a3735a5724f
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.28906 0.01563
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/78496a5c0a959278117f32770b8ee725
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0008.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/urbanq3_misc2/crate.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/80d6bdc5e7adf44c9b0469a84e9781dc
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.02344
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/810221ef2791e3099ec0132cdf5aa3ac
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.17969 0.00000
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/8296c157d27d405e9cc0edcb23622d84
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood020.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/8304c3d44e395c0e7ffc6b5208434521
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.22656 0.03906
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/8ad3a6031a97d0cf6eb5a6fd5bbaafd8
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.28125 0.01563
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/8bbcf6e9eb569700e4b8246c600e3e2d
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0018.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/8c1959e113e383abc2c89cd6112d6e17
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.33594 0.00000
	}
	{
		map textures/coldwar/barrel_rst_ow.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/909117302c4cc26ed70bda354c43909b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.35938 0.02344
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/93941004aa74956b260ce1c91b3da72a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.08594
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/9410d9a361c71b3cbf96de6de0d71979
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.39063 0.00781
	}
	{
		map textures/coldwar/barrel_rst_ow.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/94d268c4b4aeab25ed15bf81fc7fe35b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0015.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/urbanq3_misc2/crate.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/98964bf51ac7f5b0abeb75a93db52a51
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0010.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/9ba79b98be9cfc7434ea1f296a0580bd
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0012.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/a1d1fca0c9bddcb41c37a97b2d8bae0e
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 0.00000
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/a399fd627dea98a220f7728c5439ec75
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0008.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 -0.50000
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/b011fcc289a3c5f4edd1ae40a50ffe95
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.25781 0.01563
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/b479e9f1b12eee5ed124946d6386cda0
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.06250 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/ba04f734a3af28993c49f7c7ca6c4481
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0005.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/bec41ad72f8c1f35ec7cf24cd4d9b35f
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0013.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.50000 -0.50000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/bf302ec4efda3cdabf13e43c4876060c
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0007.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/c4d2ef025eddde06268eb1d4b4fdb741
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0008.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood13.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/c9ec0620955be3abf8bddca55ad84e3b
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.34375 0.01563
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/cfbbbf3b4468eff6ecfc70b53225cffe
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0011.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_door_wood.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/d2bc65770c8d05180ae47dc3e7a77bd9
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.00000 0.50000
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/d2fc6ec6cb00c3790a12bee3af36f627
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0012.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/d493954db3d36b1b5c21509278eefc10
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.05469 0.05469
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/d89a9c3eb10e34ffab6d03e549b7ec74
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.02344 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/da4222c10d8b3891c65157d679afcdb4
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0016.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/e080c573e12d7458272af74458694e67
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0004.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/e31017f4a8163f8c24d77d1ef2dc2d3e
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0008.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/e6b0b3b630acbcd8a06bdedbfd002ef9
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.29688 0.01563
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/eca452664c54951cb111cb7243e9bec6
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.05469 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/efaff6158a51e40d68b5c91571f229af
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0015.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood020.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/f033ef5cefc846f0a4dfcfb975d86efd
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.03125 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/f19930862b34ee0d0005d0fe7b3758fd
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.02344 0.20313
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/f4c5d4887e993851a6ef8e6d32654613
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.40625 0.00000
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/f6d0a29d536ee7e79619bb3b1ea50e12
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 -0.69531 0.17188
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/f6f2e8e2652ac684e9d87834d638eafd
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
		tcmod transform 1 0 0 1 0.28906 0.03906
	}
	{
		map textures/coldwar/wood006.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/faf0a13bd2aa728c5f3b439be6514c2a
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0016.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/fc483640b6a55356b2fe9152c8761de1
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0015.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/wood31.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

ut4_coldwar_b2/fd8b859e8e094eed86b8db507a25edbf
{
	{
		map $lightmap
		rgbgen identity
	}
	{
		map maps/ut4_coldwar_b2/lm_0006.tga
		blendfunc gl_src_alpha gl_one
		rgbgen wave noise 0.4 0.2 0 4
		tcgen lightmap
	}
	{
		map textures/coldwar/vv_floor.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

